<div class="footer-wrapper">
  <!-- *ngIf="!isLandingRoute" -->
  <div class="footer-block">
    <div class="fake-link" (click)="onLegal()">
      {{ 'FOOTER.LEGAL' | translate }}
    </div>

    <div class="fake-link" (click)="onDataprotection()">
      {{ 'FOOTER.DATA' | translate }}
    </div>
  </div>
</div>